* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    direction: rtl;
    width: 100vw;
    height: 100vh;
}

header {
    width: 100vw;
    height: 80px;
    padding-right: 20vw;
    padding-left: 20vw;
    border-top: 3px solid #1AE0EC;
    display: flex;
    align-items: center;
}

#hamburger {
    display: none;
}

nav {
    width: 40vw;
    margin: auto;
}

ul li {
    list-style-type: none;
    /* display: flex;
    flex-direction: row; */
}

ul li a {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 25px;
    text-align: center;
    line-height: 37px;
    color: #1AE0EC;
    text-decoration: none;
}



#sitename {
    font-family: 'Satisfy', cursive;
    font-size: 25px;
    line-height: 35px;
    color: #444444;
    padding-left: 1.5vw;

}

#logo {
    width: 62px;
    height: 62px;
    border-radius: 31px;

}


@media(max-width: 768px) {

    header {
        padding-right: 5vw;
        padding-left: 5vw;
    }

    #hamburger {
        display: block;
        font-size: 38px;
        font-weight: 700;
        color: #1AE0EC;
        line-height: 2em;
    }

    nav {
        width: 80vw;
        margin: auto;
    }

    ul {
        flex-direction: column;
        display: none;
    }

    ul li a {
        background-color: #EBFEFF;
        border-bottom: 1px solid #3A3A3A;
        padding: 1vw 5vw;
    }

    #hamburger:hover+ul {
        /* db */
        display: block;
    }

    #sitename {
        display: none;
    }

    #logo {
        width: 43px;
        height: 43px;
        border-radius: 31px;

    }
}

.gate {
    width: 100vw;
    height: 460.56px;
    background-image: url(header-background.png);
}

.sectionoverlay {
    width: 100vw;
    height: 460.56px;
    background-color: #13E8F163;
    display: flex;
}

.innergate {
    margin: auto;
    width: 75vw;
}

h1 {
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
    font-size: 80px;
    text-align: center;
    line-height: 118px;
    color: #3A3A3A;
    padding-bottom: 5px;
}

#underh1 {
    font-family: 'Heebo', sans-serif;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    padding-left: 5vw;
    padding-right: 5vw;
}

.buttons {
    display: flex;
    margin-top: 27px;
}

.innerbuttons {
    margin: auto;
}

button {
    width: 153px;
    height: 30px;
    border-radius: 15px;
    background-color: #1AE0EC;
    font-family: 'Heebo', sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    line-height: 26px;
    color: #2C2C2C;
}

@media(max-width:768px) {

    .gate {
        width: 100vw;
        height: 331px;
        background-image: url(header-background.png);
    }

    .sectionoverlay {
        width: 100vw;
        height: 331px;

    }

    .innergate {
        margin: auto;
        width: 90vw;
    }

    h1 {
        font-size: 46px;
        line-height: 67px;
        padding-bottom: 5px;
    }

    #underh1 {
        font-size: 15px;
        text-align: center;
        line-height: 25px;
    }
}

.tech {
    height: 130px;
    box-shadow: 0px 3px 6px #00000029;
    display: flex;
}

.innertech {
    margin: auto;
}

img {
    height: 100px;
    width: 100px;
}

@media(max-width:768px) {

    .tech {
        height: 61px;
    }

    img {
        height: 60px;
        width: 60px;
    }
}

.screenshotarea {
    height: 1014px;
    background-color: #EBFEFF;
    display: flex;
}

.innerscrrenshot {
    margin: auto;
}

#screenshot {
    height: 718px;
    width: 1189px;
    box-shadow: 0px 0px 40px #00000066;

}

@media(max-width:768px) {
    .screenshotarea {
        height: 331px;
    }

    .innerscrrenshot {
        margin: auto;
    }

    #screenshot {
        height: 178px;
        width: 295px;
    }
}

footer {
    height: 51px;
    background-color: #000000;
    border-bottom: 6px solid #1AE0EC;
    display: flex;
}

.footp {
    margin: auto;
}

#rights {
    font-family: 'Heebo', sans-serif;
    font-weight: 200;
    font-size: 20px;
    line-height: 29px;
    color: #1AE0EC;
    text-align: right;

}

#footershitename {
    font-family: 'Heebo', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-align-last: left;
    letter-spacing: 0.5px;
    line-height: 29px;
    color: #1AE0EC;
    text-decoration: none;
}

@media(max-width:768px) {

    footer {
        height: 29px;
    }

    #rights {
        font-size: 12px;
        line-height: 13px;
    }

    #footershitename {
        font-size: 12px;
        letter-spacing: 0.23px;
        line-height: 13px;
    }
}



font-family: 'Heebo',
sans-serif;